LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
ReferenceFlags.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.

## Constant Groups
constants | com::sun::star::sheet::ReferenceFlags
| defines flags for references.

## Variables
const long | COLUMN_RELATIVE = 1
| selects a relative column reference. More...
const long | COLUMN_DELETED = 2
| marks a deleted column reference. More...
const long | ROW_RELATIVE = 4
| selects a relative row reference. More...
const long | ROW_DELETED = 8
| marks a deleted row reference. More...
const long | SHEET_RELATIVE = 16
| selects a relative sheet reference. More...
const long | SHEET_DELETED = 32
| marks a deleted sheet reference. More...
const long | SHEET_3D = 64
| selects a 3D sheet reference. More...
const long | RELATIVE_NAME = 128
| marks a reference from a relative range name. More...